summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/07-SSL_keychain.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/07-SSL_keychain.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/07-SSL_keychain.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/07-SSL_keychain.sh b/coin/provisioning/qtci-macos-10.14-x86_64/07-SSL_keychain.sh
new file mode 100755
index 00000000..6e7c796a
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/07-SSL_keychain.sh
@@ -0,0 +1,9 @@
+#!/usr/bin/env sh
+
+set -ex
+
+# shellcheck source=../common/unix/SetEnvVar.sh
+source "${BASH_SOURCE%/*}/../common/unix/SetEnvVar.sh"
+
+# Enables the usage of temporary keychains for SSL autotests
+SetEnvVar "QT_SSL_USE_TEMPORARY_KEYCHAIN" "1"